CREATE TABLE VS4TARInvoiceMBP(
	TIoMTIvoNo nvarchar(30) NOT NULL,
	TIoMLn int NOT NULL,
	TIoMType smallint NULL,
	TIoMGroupName nvarchar(30) NULL,
	TIoMJobCode nvarchar(30) NULL,
	TIoMTOInCode nvarchar(50) NULL,
	TIoMTPOSCode nvarchar(50) NULL,
	TIoMSerialNo nvarchar(30) NULL,
	TIoMCustom1 nvarchar(30) NULL,
	TIoMCustom2 nvarchar(30) NULL,
	TIoMCustom3 nvarchar(30) NULL,
	TIoMCustom4 nvarchar(30) NULL,
	TIoMCustom5 nvarchar(30) NULL,
	TIoMShippingMark nvarchar(255) NULL,
	TIoMPOSCode nvarchar(50) NULL,
	TIoMFactoryCode nvarchar(50) NULL,
	TIoMPOSName nvarchar(255) NULL,
	TIoMPOSName2 nvarchar(255) NULL,
	TIoMCost money NULL,
	TIoMPremiumCost money NULL,
	TIoMMinimumOrder float NULL,
	TIoMPrice money NULL,
	TIoMPerQuantity float NULL,
	TIoMUnitFactor float NULL,
	TIoMAcceptError nvarchar(30) NULL,
	TIoMControlQty float NULL,
	TIoMUnitCalc smallint NULL,
	TIoMQuantityBase float NULL,
	TIoMQuantityCalc float NULL,
	TIoMQuantityStock float NULL,
	TIoMQuantityText nvarchar(255) NULL,
	TIoMQuantity float NULL,
	TIoMTUntCode nvarchar(50) NULL,
	TIoMQuantity2 float NULL,
	TIoMTUntCode2 nvarchar(50) NULL,
	TIoMQuantity3 float NULL,
	TIoMTUntCode3 nvarchar(50) NULL,
	TIoMCostAmount float NULL,
	TIoMAmount float NULL,
	TIoMDiscountText nvarchar(30) NULL,
	TIoMDiscountTotal money NULL,
	TIoMNetAmount money NULL,
	TIoMAVGWeighting float NULL,
	TIoMDiscountBill money NULL,
	TIoMDeposit money NULL,
	TIoMTaxType smallint NULL,
	TIoMTaxBase money NULL,
	TIoMWTAXBase money NULL,
	TIoMAmountVAT money NULL,
	TIoMAmountWTAX money NULL,
	TIoMPromotionType nvarchar(15) NULL,
	TIoMFreeCode nvarchar(30) NULL,
	TIoMIsPremium smallint NULL,
	TIoMDescription nvarchar(255) NULL,
	TIoMPickingNo nvarchar(30) NULL,
	TIoMSourceNo nvarchar(30) NULL,
	TIoMSourceLn int NULL,
	TIoMSourceDate datetime NULL,
	TIoMTLctCode nvarchar(30) NULL,
	TIoMTPltCode nvarchar(30) NULL,
	TIoMQuantityPallet float NULL,
	TIoMCommissionBase money NULL,
	TIoMCommissionRate nvarchar(30) NULL,
	TIoMCommission money NULL,
	TIoMTARWCode nvarchar(30) NULL,
	TIoMWelfareRate nvarchar(30) NULL,
	TIoMWelfareAmount money NULL,
	TIoMTRCACode nvarchar(30) NULL,
	TIoMStockFlag smallint NULL,
	TIoMTotalCN float NULL,
	TIoMTotalCNArr float NULL,
	TIoMFlag1 smallint NULL,
	TIoMFlag2 smallint NULL,
	TIoMFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TARInvoiceMBP ADD CONSTRAINT
	PK_VS4TARInvoiceMBP PRIMARY KEY CLUSTERED 
	(
	TIoMTIvoNo,
	TIoMLn
	) ON [PRIMARY]

GO

